## maeflight 5.1.0-1

=== changelog ===
maeflight (5.1.0-1) stable; urgency=low

  * First Fremantle Release


 -- Sanjeev Visvanatha <svisvanatha@gmail.com>  Fri, 19 Feb 2010 21:51:20 +0000
