=== control ===
Source: maeflight
Section: user/utilities
Priority: extra
Maintainer: Sanjeev Visvanatha <svisvanatha@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maeflight
XB-Maemo-Display-Name: MaeFlight
Architecture: armel
Depends: debhelper (>= 5), python2.5-dev | python-dev (>= 2.5), python2.5-qt4-gui, python-suds
Description: An application for Maemo 5 that enables you to check your flight status.  
 Powered by www.FlightStats.com.
XSBC-Bugtracker: http://bugs.maemo.org
