## maeflight 5.1.1-1

=== changelog ===
maeflight (5.1.1-1) stable; urgency=low

  v5.1.0-2: *First Fremantle Release
    v5.1.1-1: *New icon set courtesy of kopte3
              *Numeric entry only in flight number box
              *Change to PySide in lieu of PyQt4


 -- Sanjeev Visvanatha <svisvanatha@gmail.com>  Wed, 24 Feb 2010 21:15:10 +0000
