=== control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: maeflight
 XB-Maemo-Display-Name: MaeFlight
 Architecture: armel
-Depends: debhelper (>= 5), python2.5-dev | python-dev (>= 2.5), python2.5-qt4-gui, python-suds
+Depends: wget, python2.5-dev, pyside-qt4-gui, python-suds
 Description: An application for Maemo 5 that enables you to check your flight status.  
  Powered by www.FlightStats.com.
 XSBC-Bugtracker: http://bugs.maemo.org
