## maeflight 5.1.2-1

=== debian/changelog ===
maeflight (5.1.2-1) stable; urgency=low

  v5.1.0-2: *First Fremantle Release
    v5.1.1-1: *New icon set courtesy of kopte3
              *Numeric entry only in flight number box
              *Change to PySide in lieu of PyQt4
    v5.1.2-1: *Release for PR1.2


 -- Sanjeev Visvanatha <svisvanatha@gmail.com>  Mon, 24 May 2010 13:45:23 +0000
