=== debian/control ===
Source: maeflight
Section: user/utilities
Priority: extra
Maintainer: Sanjeev Visvanatha <svisvanatha@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maeflight
Maemo-Display-Name: MaeFlight
Architecture: armel
Depends: wget, python-dbus, python2.5-qt4, python-suds
Description: An application for Maemo 5 that enables you to check your flight status.  
 Powered by www.FlightStats.com.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAD79JREFUeNq0mkuMZNdZx3/fd869VdXV7+mZabt73o6dOJ7EcRJQiFCY
 YDkgIInEigViR8RDAQmxQ4qy5SUBEhtYBAlQQEEGCaLgBHuRQJyYJA52kvHYksceP2amezw90931
 uPee87E451ZV98zABlo6c8/cqrr1Pf7f4/y/Eu78U6AHHAU2gTVEeoBiQPrn//dPBCBiNgS2gTeA
 LWAIxANvPbTvAScQd2H+2Iknusv3PeS6i6sBKQRJDxYB0elHRCZ7A0Tkf5HOOGAIs3zXEIvpZTPA
 cMQ6jG6/M9p5+6W961eewsIzwJWsiM0qIMA88Ghv5b5fX3vwx39O5o8v1OYIooBD1GHiQBVRB+JA
 BFNF0KSAKKKSHyd3Ct4KbxEsYtYKHTGLEENaFrAYECJCoCRge9d2b1z61r8Mb77958DzwB5gLj99
 Dnhs4b5znz/+6BO/ULnFzrhqCDNoia0IBibZcJYEiiateFi0tMywLJiZYTHm+2G6j+1+5mqBaEmR
 GNKqm4B0lzorGw88Ega3Tld7Ny9mSNU+Y/5Eb2X9N46f//iFvTGE2KBFiahDxIF4zLdWV8geEBEM
 B9pCSfNVkgNsBtPWesAgRkwMoiGEbIhkdSxCCBCb5J0YsFgTmob9AEfPf/xCM96/Prx59XPAyw6Y
 Q/2nNj7w+G825UoZY8CVJeoK1BeIKxDn0dml6SrqUX+X19rlXL7nUFVUXLqXYaiiaWlaIpL3kt8j
 iAqar1gEVzK/tHLm1psvv4zFH3rg6MLRzU90Vjb6g3HAlx1EfcZ7EtLUIeqTB1QxdWi2vJE8Igio
 TvEvkoJx4olp0JpFpL0SIEOL6BBLUCI2YA1mCkEhKqgSY6C7fH9/4ejmJ3avXf6KBzb7RzYfUt/B
 hXES1BUYDnEOtAB1qDqipGBGHeCywAoqKZBVsQMKcEiBBCExS4FLCmBiRCxgIQABomJRwTTd1wBR
 ICgx1uAK+mubD+1eu7zpgaPl/MqKOk9RRNAiWVwKcK3ASQknDhHFXFZAFFFN3iKn15xGDUleYWp9
 M0NIlqf1QgzgIsT8LBQLiphiUdJ9EaIJaIMGcL6g6C+vAEc90EW0UF/iDXBJWBEPzueAzXtxWA5i
 yQFt4pAWOvlqk/owo4DNQigkL5BTZw7iNoWKBmJsENMcxA4X6wxfwfmCZFW6HlBVpSiLVIqyAiYe
 dQWxzflZARGXX0/eSApmwQ/FAAcKd+uFAOZQM4yE91QLEs7NFHGKhgyhEDBrkCgQG6IKReFRVQD1
 AOqE0hfJxVmBZPUCl4OZjP1WgdmUam36FJczaI6BA3Ws9YDPQZzxb5oLmSIZ+xaTEkTBnKYiFEGi
 YApFUaIudQM+lWGHK0oKEoQS7n1WYgqhg8JnOLXVWWQmFtqWKtm9jYpJDMSQoiRGIBUxmdSBMLE6
 UVM2yrFgMYBKUkDdVAF1QlHMQkhBC0R8CljxOSamCsRDELLWA0juh6YemFUglW4FjBhTdhFnqM1k
 HqdYkAwrmShArLMHivTdrQJOlbIoUmZwfgIZy3WAXBek9YYersozEDoAn4NZqE2hdRDqOjJXerzC
 /miME0GyAhZzT2UCIStgKcO2CjgnMxASpSiK1KdoTp/Z4qIFhiLOIa4kIkkR2uDW1E6IIC2scvsg
 uQgYpJQJjOqGuW6Xj79/kY+enaNfwD98b5uv/2ibwmv6TEw9FVHAKTQpi5koRKMsC/SAB5ziCo+P
 BeY8ojpJo5IzUooFh9NUG1oItV2qZQWmvZAcbEQxBlVgfXmOX/vJNT68WTAcjRGLfOp9S7zw2g7D
 KlJosnYMgliCmIkhJrmgGa7wh4JYBO885gOoEnCpD5nAxmVouZkAz8LmvZH6F5OZWsC0Eu+PA6fX
 Onz2Y0d4+JhjZ29MFaAUwULAW4UvujhJQrtcCC0AGlMmUrAGCucOe8DR75UMJYI41HdoTGlMCSiR
 hEMBxFKQOpWUCZxmTyjBhCooHa/4jFEz2B9H3rvR57MfW2FzQbg9rIkIpVM6pePbL7/GoBHm+iWE
 CtME6xT0CuYPlJdup8TNeuDm7pAr12/R9cLG8SN88sdOYiGwWwnDBoYN7NfCfgX7dVrDBsZBqKPQ
 RCVEod8tOLVWcn0vMA7gBAaV8RNn5/jMR5dZ7cHeqEFE6BSOaMqTz77KMxdv0V9cwxEBl9KtOCzm
 Am+CIogpoTGGVc1w3CQFBNjZG/KfF99AxTh2bcCF96zwwc0O3nu8L1JqFU9URxRPY44qwDAIe5Ww
 Vxk7Yzh7pOR9J+d47tUBX/jWLcZB+PlH5vjlD83T9QlGIkKv9Azrhr955hJPX9qlu7RO6UithIJm
 j1sQmsYYjWt294bcvLXL9s4tBqOG5uYeMqkDuQev6sDr13b43b/6Nuc35nj0zBrnT65wbn2Ro0s9
 5npdnDNMDecdZVFSFA7vHM7legD81AN9zh7pMArGudUClciwtgQ9J9weVvz10xd57o3IyvETWAzU
 TZ2ErWpGw4q9wZDd/QG394bs7+8zHg0JzZjYVBSFT0W3VQBAVHFOKbyyMwh87Ue7fO3iLktzb3H2
 2ByPnFzm/SeXeN+pVU4dX2Sx32W/HoD6nJcd3vuJMU4uO0SgaiJVCOlYGgMdr3zpm5f5s2/s0ls+
 TtjaYX9UUY0riBWEmqpKgtJUEAPOIqKCd45obVd8SIFZcsJ7R9ntYq5gbMrz14XvXdvl757f5dj8
 Vd693udDZ5f59IdPsLHaZVwJy/OOOjSEkAzRhDhNQmaEEIgx0lQVF967jnWW+fKLu+yOPB85P0cp
 xt8/d423b4woddqyW4gQZHrOOMSl+HuSH7nZKpyjLDuYlgR1bAXP1SvGVy+9w/zSKr/900t86Ttb
 fPfyDr/6+AOcOtKjsbtwErkYNwbriyW/8kHPLz7SYVwFSmrmShgO9viTL99A5hzF4Wb2Hn96V97m
 ji9Ph28vRscL/V4Hv7jEqztQNw0Pb8zjyh6dQjNzYQc+W3rHkcUuK/MdlvsdCq8M6kgIEbPA7jiw
 vVvzkdM9Hv/AMXrdktujhlEd7kkt3ekBswlNMt0bdR2oadBCEYtoDKgpoYErNyt2R5GTqyWf++Rp
 QoRxHfFe6Zae0qcm7/lXrvFv338L75XFrufc+gInVjvMdwq6hVI5YTQe89hmlz/+9HF+eH2FZ17a
 5ekfbPHa1Zs0VYMnULSknNjdIGQHCCgj8Ttn1hd518YyN/YC24PITgXjoIwD7IwidTS0CQysQp2n
 1/EszPe4+Po2//TsZa7tNjzzg2v811aJdLp4q+m7wMai8eDRkoeO93hwvc+J1ZLVOaXn4EP3KY8d
 X+CXHp3jm6+u8dUXtnjx8haDwf60oz2ggM3QffkNFiPmjAfvm+eJdxWsLS6wMN9DXck4Kjf2I4V3
 KTCj4gSKQhg3kS/843f406+8wiu7fegtMje3ycrGXHqmBULT8MpwxI8uDWheuEGXt1jrRk4uK6eP
 lJxZ63L6SJeN5YLH39XhZ99zhu+/fYLPf/E5XntrD+/dYQ/kg3aMmEYkxtSjE3nqu6/x1e/UrPYL
 Tqx2eWB9noc3l/nwA0d59PQKNYL3BWXhKcuS3/vb5/jDJ1/FnXiQtZNLqZpaINajbJwEw54Xuv0e
 9EpCU7NVjXjrzSHfvHwbjVvMu5rVrrGxXPDu9TluvHOTratblL6cUJOHYiBOPTCzRIUofa5Xnrev
 Ks++PcK+/Qbn7r/Nb33iNKPBHreGgY21RS6cv5/P/Mx55o6d4y/+Y5u94RDfHpMt5mfGpJCFxMBZ
 g1pD10FvriAGIYaCqqp4czDi9Z0h/37pBoSKbtlFrcFMDkOICeWHywfQrKViqCSP4BTRAhYWuDZ2
 /M4XL9FUFVELnL/Bmafe4lOPHeHCI8f5Z3+LF8eeouuzsaYKWEviEiBEjKRMOvAH1AKiEe8FpMB8
 H2KBhYrYBDTqYQglqxgBiSGxzBImB+0p55OIKwmCaqA7N48uJOoxorw+bPijp2/yl9+4hvcd+sUi
 Fprs2ZgDcIZKyWTuhJEOYUqvxMzYZZbOYpPvRdAwKSx+wpwdgk56Y5wwCInLScc8i0Lq2JsklDWI
 OPqFo1d2aWI3HfStnkkO7bUVOB4QfrJiMymiWDPF+2H5aBVoNWgfpungaaZISFbHMisgmctshxmp
 18WCS7nZDBEoyIfx2Xo8E2MJKpmFtuk8gImVM6Raz7TxMvFQZrulPZFZTO6LebAgmfMUTX2IMaEJ
 79ibgcQEL4uHjpR3VyAJbTOwaSbfnYRvEq1ySPDWYyaSmT2ZLWQZJm0MZLK2hU0iWsneACHmimjp
 fSgES7OCw2fiSTM0VSDFQ0jn3hn4HIBTFlrarDVZMgshiNHyUCGApHNxVUXqUQWuTNSJK/L5t0Zc
 O27KZ+TMSlgO9GT4w9wok2CeYnomBmJr6Trv63S/qSA29DqajBsyhG2qQBTi1I0SaMaRc6c2+cCD
 GzTR0iAjMxTSDi40k7zO4SR7S9P5GBF0BkKz9MokG9nMuCkX0TiTjWIWVgnsj2r+7dnvMxrUEw9Y
 6ouiB0ZOqet2yKYNMQq9QjjWC1R1harHZap9Ml1ppyqqqCaGWkWyEvk6UaCt9lmNVoHcssRcH2JI
 0IrtzCwERIzbVkMzzkRwAyo4oQZG3sy24uj2TV0I6xYDEoVSS1649Crfe/FS5j6nbN3sjIyWG50w
 c3pg7HrXA4HNwIhk+bY6T6eUTbof6wnEunMdFCOGgHqHjW7vmNm2B96odq5e6h1/+D1jC1gQhJpC
 PZ1+P88IfOKFZMoJibu7AjLDzN1VgWz1SbWfrQltmpyQuxnWocZCnRSyQEcjw52rLwFXPLC1v/3m
 U/2T2497v9Jv6jp/tyU+iIDkLhJxiDaJN43thOagAna3FHrHkCNM24p2Hw7l/DYmQzMRPIYG7z1u
 uLU/uPHmvwJbLuXPeDsMb9+/dN/ZR0Z1slBimDM5nmnxNhUKhyriZGA9m2XCzD7ekXEmOb8tXqFt
 FxoIbV2YeiGEGgGWusLOS19/sh7c+gJw3WUpB81o7w2qvdPLx0+dqXGEEHLWsEkGaXsZYzrInub1
 OF0HBtgzy9p9M8G6hSa/1grb3msg1FhMr5fes9wV9l7+xjOD7dd/H7gIVO3JoAHeqfZuXmx2r/cW
 l1ZOlXOLHbTIrHSBm50De4/Lk8t2HuycTtKrOpdnwnkGLIq6NO9Nc+E8/5WUudqZsJLSr8qUviyc
 0i+FzvjG7s5LX39ysP36H+SfGgzu+WMPUXehv3biiXJ5/SHpLKwGk0JEcoBKGmbMYl24e/W9N+Vx
 6MceM+PXiXcNJ1bb+NY71c61l/a3rzxl8d4/9rjnz21EZC3/X+84P/9f/vJG7hAngg3N/uef2/z3
 AKNSsOiyGH8aAAAAAElFTkSuQmCC
